body { font-family:Arial, Helvetica, sans-serif; font-size:9pt; line-height:1.1em; margin:0; padding:0;  }

.clear { float:none; clear:both; } 

a img { border:0; } 
ul { list-style:none; margin:0; padding:0;  }
ul li { margin-bottom:5px; position:relative;   }  
ul li > a { color:#000; text-decoration:none; cursor:auto;  }

.info { margin-left:0px; margin-right:0px; } 

.bo { position:absolute; right:0;  top:0; width:70px; height:23px; background-image:url(/123search/details.jpg); cursor:pointer;   }

.info h1 { color:#0000B0; margin-bottom:3px; margin-top:5px; font-size:16px; cursor:pointer;     } 
.info h1:hover { color:#000042; text-decoration:underline; }
.info p { margin-top:4px; margin-bottom:0px;  }  
.info i { font-style:normal; font-weight:bold; color:#080; font-size:10.6px;   } 

.not { text-align:center; padding:10px; color:#eee;  }
